RK-J - Task #2858

Please change the video link on learn/videos page
02/03/2023 11:56 AM - Ram Kordale

Status: Closed Start date: 02/03/2023
Priority: Immediate Due date: 02/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

https://youtu.be/zdjs13VvwFk

History

#1 - 02/03/2023 11:58 AM - Ayush Khandelwal
- Due date set to 02/03/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 02/03/2023 12:19 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 02/03/2023 12:25 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#4 - 02/03/2023 01:08 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
